<template name="home">
    {{#requireAuthentication}}
        <div id="home-page" class="container">
            <div class="well small-well">
                <h1>Welcome!</h1>
                <p>This website is used for configuiring your conductor clients. Use the tabs at the top of the page to continue.</p>
            </div>
        </div>
    {{/requireAuthentication}}
</template>